Package org.linphone.mediastream.video.capture.hwconf

# Class AndroidCameraConfiguration.AndroidCamera.Size

java.lang.Object
org.linphone.mediastream.video.capture.hwconf.AndroidCameraConfiguration.AndroidCamera.Size

Enclosing class:
  AndroidCameraConfiguration.AndroidCamera

public static class AndroidCameraConfiguration.AndroidCamera.Size extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`final int`
`height`
`final int`
`width`

## Constructor Summary

Constructors
Constructor
Description
`Size(int w, int h)`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### width

public final int width

### height

public final int height

## Constructor Details

### Size

public Size(int w, int h)